Package Scientific :: Package Geometry :: Module TensorAnalysis

[frames] | no frames]

# Module TensorAnalysis

Vector and tensor fields with derivatives

Classes
| ScalarField Scalar field (tensor field of rank 0)
| TensorField Tensor field of arbitrary rank
| VectorField Vector field (tensor field of rank 1)

Variables
| index_expression = `<Scientific.indexing._index_expression_clas`...``

Variables Details

### index_expression

Value:

      <Scientific.indexing._index_expression_class instance at 0x2220418>